انجمن پشتیبانی فارسی IPS

انجمن پشتیبانی فارسی IPS

رفتن به مطلب

هر آن چیزی که برای نیاز دارید


داشتن انجمن دیگر یک رویا نیست...!

مشکل نسخه 8 php


پست های پیشنهاد شده

سلام، از اونجایی که نسخه 4.7.0 IPS پیشنهاد کرده که از PHP نسخه 8 به بالا استفاده کنیم، و در آینده دیگه نسخه های زیر 8 پشتیبانی نمیشن، من تصمیم گرفتم که نسخه PHP هاستمو به 8.1 تبدیل کنم، سایت بالا نیومد و ارور 500 داد، پیش نیاز هارو چک کردم نوشته بود که افزونه GD غیر فعاله، ولی توی لیست افزونه هاش GD رو نداشت که فعال کنم و این افزونه واسه IPS الزامی هستش.

بعد از اون نسخه 8.0 رو امتحان کردم، اون همه افزونه هارو داشت و پیش نیاز ها همه سبز بودن و مشکلی نداشت، اما کماکان سایت بالا نمیومد و ارور 500 میداد.

میخواستم بدونم که مشکل از کجاست و چجوری میتونم برطرفش کنم؟

لینک به دیدگاه
به اشتراک گذاری در سایت های دیگر

  • تعداد پاسخ 4
  • زمان ایجاد
  • آخرین پاسخ

بهترین ارسال کنندگان این موضوع

روزهای محبوب

بهترین ارسال کنندگان این موضوع

روزهای محبوب

  • تیم مدیریت

سلام کاربر گرامی،

سوال یا مشکل شما دریافت شده است و چون هیچ یک از اعضای تیم پشتیبانی در حال حاضر آنلاین نیستند به تاپیک شما بعد از چند ساعت پاسخ داده خواهد شد!

توجه داشته باشید که پاسخ به موضوعات فنی ممکن است مدتی طول بکشد. از صبر و شکیبایی شما سپاسگذاریم.

,

 

 

,

سلام کاربر گرامی،

سوال یا مشکل شما دریافت شده است و چون هیچ یک از اعضای تیم پشتیبانی در حال حاضر آنلاین نیستند به تاپیک شما بعد از چند ساعت پاسخ داده خواهد شد!

توجه داشته باشید که پاسخ به موضوعات فنی ممکن است مدتی طول بکشد. از صبر و شکیبایی شما سپاسگذاریم.

,

 

 

لینک به دیدگاه
به اشتراک گذاری در سایت های دیگر

  • مدیر کل | موسس سایت

سلام.

تابع GD رو هاستتون نصب و فعال نیست باید با پشتیبان هاستتون تماس بگیرین و بگین که با تغییر نسخه php خطای 500 دریافت میکنم. مشکل از سمت انجمن نیست.

در ضمن لاگ خطایی که تو انجمن ثبت میشه رو اینجا قرار بدید

IPSforum.ir  arash-sn.png

 

لینک به دیدگاه
به اشتراک گذاری در سایت های دیگر

4 ساعت قبل، Arash.Ranjbar گفته است:

تابع GD رو هاستتون نصب و فعال نیست

اگه فعال نبود که روی نسخه 7.4 PHP هم نباید کار میکرد. درضمن روی نسخه 8.0 هم GD هست و توی بررسی پیش نیاز تیک سبز میخوره پس مشکل از جای دیگست. هاست من پشتیبان نداره.

لینک به دیدگاه
به اشتراک گذاری در سایت های دیگر

  • مدیر کل | موسس سایت

به احتمال زیاد خطایی که دریافت میکنین مزبوط به برنامه و پلاگینهای مورد استفادتون هستش که با نسخه جدید سازگاری ندارن. برای بررسی همشون رو غیر فعال کنین و سپس اقدام به تغییر نسخه phph بکنین.

IPSforum.ir  arash-sn.png

 

لینک به دیدگاه
به اشتراک گذاری در سایت های دیگر

برای ارسال دیدگاه یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید دیدگاهی ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در سایت ما ثبت نام کنید. عضویت خیلی ساده است !

ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید

ورود به حساب کاربری
 اشتراک گذاری

  • کاربران آنلاین در این صفحه   0 کاربر

    • هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.
×
×
  • ایجاد مورد جدید...

اطلاعات مهم

برای تجربه رابط کاربری بهتر و تعامل بهتر شما با انجمن ما از کوکی ها استفاده میکنیم قوانین